ifx_textasvarchar
ifx_update_char
Informix Functions
PHP Manual

# ifx_update_blob

(No version information available, might be only in CVS)

ifx_update_blob — Updates the content of the blob object

### Description

bool ifx_update_blob ( int `$bid` , string `$content` )

Updates the content of the blob object for the given blob object `bid` .

### Parameters

`bid`

  A BLOB object identifier.

`content`

  The new data, as a string.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ifx_update_char()

ifx_textasvarchar
ifx_update_char
Informix Functions
PHP Manual